I cant install cyberpanel and get pip error

unfortunately i get this error
Screenshot 2021-11-26 224444
sorry for my bad English

Kindly share these details → Bug Report Template

Had the same problem! Tried a couple of fixes but got more problems later.

Which OS and version number?

I got something similar on alicloud ubuntu. Tried fix them but got after fix always new error, till I gave up with alicloud.

which location the server was hosted in aliexpress cloud?

That was Singapore server.

Well, let me know if you could install it successfully now. If not, i can help you out.

I ended up not using alicloud… I have Cyberpanels installed in DO, Hezner and Vultr only where I have problems is Alicloud.

You mind to share how to fix issue here? if in future I facing same problem.

I am not aware unless I test it personally on your alicloud server. I am not using or have aliexpress cloud account to test.

Is there in VPS servers generally option to install OS your self if provider OS not working? like download ubuntu from official source, launch VPS without OS then manual install OS.

Depends on the vps provider. Some allows, some don’t.

Centos 8 and 7
Ubuntu 20.04

NL
https://serverius.net/

I ended up not using alicloud… I have Cyberpanels installed in DO, Hezner and Vultr only where I have problems is Alicloud.

1 Like

there are a few reasons for this provider do not have right data in name resolved etc, and some provider do not have the right version of pip

This is because of aliexpress cloud having customized ubuntu image for their servers

Okay… Thank you… .

.

This topic was automatically closed 3 hours after the last reply. New replies are no longer allowed.